Subject: Re: [PATCH mlx5-next 0/5] Improve mlx5 live migration driver

From: Jason Gunthorpe <[email-masked]>
Date: Wed, 4 May 2022 18:33:09 -0300

On Wed, May 04, 2022 at 02:19:19PM -0600, Alex Williamson wrote:

> > This may go apparently via your tree as a PR from mlx5-next once you'll 
> > be fine with.
> 
> As Jason noted, the net/mlx5 changes seem confined to the 2nd patch,
> which has no other dependencies in this series.  Is there something
> else blocking committing that via the mlx tree and providing a branch
> for the remainder to go in through the vfio tree?  Thanks,

Our process is to not add dead code to our non-rebasing branches until
we have an ack on the consumer patches.

So you can get a PR from Leon with everything sorted out including the
VFIO bits, or you can get a PR from Leon with just the shared branch,
after you say OK.

Jason